• #3楼 @huacnlee 不能添加字段

  • 系统升级后的后遗症 at 2016年06月19日

    #12楼 @fcicq 这个没仔细研究过,完全看不懂的感觉。 如果有loophole, bug, leak 什么的应该是属于 system level 的吧?user space application program 如果有问题的话,应该是属于应用层的吧,所以只要不下载奇怪的软件和小电影,应该不会中招的吧?

  • 系统升级后的后遗症 at 2016年06月19日

    #10楼 @fcicq 我也是3年没升过级的存在,不是刚好看到10115的几个特性还不错,基本上还是继续不升级了。

    ps:关于 OSX 的系统升级,和安全包的更新是两个概念。

  • 系统升级后的后遗症 at 2016年06月18日

    Missing required packages: autoconf automake libtool pkg-config gcc49 libyaml readline libksba openssl

    直接复制然后brew install

  • 系统升级后的后遗症 at 2016年06月18日

    rvm requirements之后提示一堆错误,先一个一个解决。。。。

    Missing custom package homebrew versions

    $brew tap homebrew/versions
    
  • 系统升级后的后遗症 at 2016年06月18日

    brew install wget 没人瞎扯淡,再撸一把 coc

  • 系统升级后的后遗症 at 2016年06月18日

    Mac OS X El 10.11.5安装 homebrew实在是搞,2个步骤终于搞定了。

    去 github 下载源文件

    $cd /usr/local 
    $mkdir homebrew && curl -L https://github.com/Homebrew/brew/tarball/master | tar xz --strip 1 -C homebrew
    

    再一键安装一下

    $ruby -e"$(curl -fsSL https://raw.githubusercontent.com/Homebrew/install/master/install)"
    

    可能还要第三步

    配置一下.bashrc的环境变量,具体方法不写了

    在这之前可能还要安装 Xcode7 & Command line tools

    只是可能需要,反正我昨天已经装好了。

    没人和我瞎扯淡?我好无聊啊

  • 系统升级后的后遗症 at 2016年06月18日
    $ bundle install
    -bash: bundle: command not found
    $ rails -v
    Rails is not currently installed on this system. To get the latest version, simply type:
    
        $ sudo gem install rails
    
    You can then rerun your "rails" command.
    

    WTF!

  • #8楼 @jasl 我也是在更新D3的时候才知道光缆断了的!!!

    #7楼 @karmue 我是更新D3的时候才看到提示的。

    #5楼 @kgen 老板,你能不时时刻刻做广告吗?……

  • #3楼 @kgen 老板,为什么海底电缆断了vpn也会受到影响呢?

    话说,好像在昨天夜里11点不到的时候github恢复了正常的访问,可喜可贺啊。

房地产经纪人